Index: CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 6076)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 6084)
@@ -35,10 +35,8 @@
 	(${R_IN}/SRF/reftemp.nc, . ), \
 	(${R_IN}/SRF/ROUTING/routing.nc, . ), \
-        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
-List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_${year}.nc, PFTmap.nc) ,\
-      (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)
+List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_${year}.nc, PFTmap.nc)
 ListNonDel= ()
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 6076)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 6084)
@@ -5,10 +5,10 @@
 # NINPUT_UPDATE=1Y: change in nitrogen input maps every year. 
 # Nitrogen input maps should be set in BoundaryFiles/List for 1Y or in InitialStateFile for 0Y.
-NINPUT_UPDATE=0Y
+NINPUT_UPDATE=1Y
 
 # STOMATE_IMPOSE_CN: impose nitrogen
-# If STOMATE_IMPOSE_CN=y the file leaf_cn.nc must be available
+# If STOMATE_IMPOSE_CN=y the file leaf_cn.nc must be available, NINPUT_UPDATE=0Y should be set.
 # If STOMATE_IMPOSE_CN=n the other N-input files are needed, see commented files below
-STOMATE_IMPOSE_CN=y
+STOMATE_IMPOSE_CN=n
 
 
@@ -28,18 +28,18 @@
 
 [InitialStateFiles]
-List=    (${R_IN}/SRF/NITROGEN/CN_LEAF/cn_leaf_1850_v0.nc, cnleaf_map.nc)
-
-# Following files are needed if STOMATE_IMPOSE_CN=n
-#List=   (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/synthetic/historical/Nfer_pasture_2000.nc, nfert_pasture.nc) ,\
-#     (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/synthetic/historical/Nfer_cropland_2000.nc, nfert_cropland.nc) ,\
-#     (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/manure/historical/Nmanure_pasture_2000.nc, nmanure_pasture.nc) ,\
-#     (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/manure/historical/Nmanure_cropland_2000.nc, nmanure_cropland.nc) ,\
-#     (${R_IN}/SRF/NITROGEN/N_DEPOSITION/CCMI_ndep/historical/CCMI_ndep_nhx_2000.nc, ndep_nhx.nc), \
-#     (${R_IN}/SRF/NITROGEN/N_DEPOSITION/CCMI_ndep/historical/CCMI_ndep_noy_2000.nc, ndep_noy.nc), \
-#     (${R_IN}/SRF/NITROGEN/BNF/bnf_1850.nc, bnf.nc)
-
+# cnleaf_map.nc is needed if STOMATE_IMPOSE_CN=y
+#List=    (${R_IN}/SRF/NITROGEN/CN_LEAF/cn_leaf_1850_v0.nc, cnleaf_map.nc)
+List= ()
 
 [BoundaryFiles]
-List=   ()
+# Following files are needed if STOMATE_IMPOSE_CN=n
+List=   (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/synthetic/historical/Nfer_pasture_${year}.nc, nfert_pasture.nc) ,\
+    (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/synthetic/historical/Nfer_cropland_${year}.nc, nfert_cropland.nc) ,\
+    (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/manure/historical/Nmanure_pasture_${year}.nc, nmanure_pasture.nc) ,\
+    (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/manure/historical/Nmanure_cropland_${year}.nc, nmanure_cropland.nc) ,\
+    (${R_IN}/SRF/NITROGEN/N_DEPOSITION/CCMI_ndep/historical/CCMI_ndep_nhx_${year}.nc, ndep_nhx.nc), \
+    (${R_IN}/SRF/NITROGEN/N_DEPOSITION/CCMI_ndep/historical/CCMI_ndep_noy_${year}.nc, ndep_noy.nc),\
+    (${R_IN}/SRF/NITROGEN/BNF/bnf_1850.nc, bnf.nc)
+
 ListNonDel= ()
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 6076)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 6084)
@@ -33,11 +33,9 @@
 	(${R_IN}/SRF/reftemp.nc, . ), \
 	(${R_IN}/SRF/ROUTING/routing.nc, . ), \
-        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
 List= ()
-ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_2000.nc, PFTmap.nc),\
-            (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc,           woodharvest.nc),\
+ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_2000.nc, PFTmap.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card	(revision 6076)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card	(revision 6084)
@@ -10,5 +10,5 @@
 # If STOMATE_IMPOSE_CN=y the file leaf_cn.nc must be available except if STOMATE_READ_CN=n
 # If STOMATE_IMPOSE_CN=n the other N-input files are needed, see commented files below
-STOMATE_IMPOSE_CN=y
+STOMATE_IMPOSE_CN=n
 
 
@@ -28,14 +28,15 @@
 
 [InitialStateFiles]
-List=    (${R_IN}/SRF/NITROGEN/CN_LEAF/cn_leaf_1850_v0.nc, cnleaf_map.nc)
+# cnleaf_map.nc is needed if STOMATE_IMPOSE_CN=y
+#List=    (${R_IN}/SRF/NITROGEN/CN_LEAF/cn_leaf_1850_v0.nc, cnleaf_map.nc)
 
 # Following files are needed if STOMATE_IMPOSE_CN=n
-#List=   (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/synthetic/historical/Nfer_pasture_2000.nc, nfert_pasture.nc) ,\
-#     (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/synthetic/historical/Nfer_cropland_2000.nc, nfert_cropland.nc) ,\
-#     (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/manure/historical/Nmanure_pasture_2000.nc, nmanure_pasture.nc) ,\
-#     (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/manure/historical/Nmanure_cropland_2000.nc, nmanure_cropland.nc) ,\
-#     (${R_IN}/SRF/NITROGEN/N_DEPOSITION/CCMI_ndep/historical/CCMI_ndep_nhx_2000.nc, ndep_nhx.nc), \
-#     (${R_IN}/SRF/NITROGEN/N_DEPOSITION/CCMI_ndep/historical/CCMI_ndep_noy_2000.nc, ndep_noy.nc), \
-#     (${R_IN}/SRF/NITROGEN/BNF/bnf_1850.nc, bnf.nc)
+List=   (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/synthetic/historical/Nfer_pasture_2000.nc, nfert_pasture.nc) ,\
+     (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/synthetic/historical/Nfer_cropland_2000.nc, nfert_cropland.nc) ,\
+     (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/manure/historical/Nmanure_pasture_2000.nc, nmanure_pasture.nc) ,\
+     (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/manure/historical/Nmanure_cropland_2000.nc, nmanure_cropland.nc) ,\
+     (${R_IN}/SRF/NITROGEN/N_DEPOSITION/CCMI_ndep/historical/CCMI_ndep_nhx_2000.nc, ndep_nhx.nc), \
+     (${R_IN}/SRF/NITROGEN/N_DEPOSITION/CCMI_ndep/historical/CCMI_ndep_noy_2000.nc, ndep_noy.nc), \
+     (${R_IN}/SRF/NITROGEN/BNF/bnf_1850.nc, bnf.nc)
 
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.4/GENERAL/PARAM/orchidee.def
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.4/GENERAL/PARAM/orchidee.def	(revision 6076)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.4/GENERAL/PARAM/orchidee.def	(revision 6084)
@@ -1,4 +1,8 @@
-#**************************************************************************
-#           Suggested parameter set up for ORCHIDEE
+# $HeadURL$
+# $Date$
+# $Revision$
+
+#**************************************************************************
+#           Suggested parameter set up for ORCHIDEE trunk
 #
 # See all optional parameters in modipsl/modeles/ORCHIDEE/orchidee.default
@@ -11,4 +15,23 @@
 #**************************************************************************
 
+# Parameters that should be removed once these issues are resolved
+#**************************************************************************
+# This patch should be accepted or rejected and the flag should then
+# be removed
+LNVGRASSPATCH=y
+
+# From a scientific point of view hydraulic architecture is much nicer
+# than a direct dependency on soil water. Julien is working on both
+# the nummerics and the science of the hydraulic architecture. To
+# avoid further delays with milestone 4.1 we decided to change the
+# settings.
+ENERGY_CONTROL=2
+
+# Although we now have global forest management maps that could be
+# used in the spinup, the interpretation of the results is easier if
+# all pixels have the same forest management.
+OK_READ_FM_MAP=n
+FOREST_MANAGED_FORCED=1
+
 
 # Parameters related to the restart file and the start date
@@ -26,7 +49,7 @@
 #**************************************************************************
 # Use XIOS for writing diagnostics file
-# (default y)
+# (defualt y)
 # All IOIPSL output are deactivated if XIOS_ORCHIDEE_OK=y
-XIOS_ORCHIDEE_OK = y 
+XIOS_ORCHIDEE_OK = y
 
 
@@ -52,5 +75,5 @@
 # its subroutines. If a mass balance occurs, the model is stopped.
 # (default)
-ERR_ACT = 1
+ERR_ACT = 3
 
 # If the model crashes and it is not clear in which subroutine the crash
@@ -83,7 +106,7 @@
 # Hydrology parameters
 #**************************************************************************
-# Activate river routing. This version has not yet been tested with river routing.
-# (default y)
-RIVER_ROUTING = y 
+# Activate river routing.
+# (default y)
+RIVER_ROUTING = y
 
 # Activate creation of river_desc.nc file
@@ -104,5 +127,5 @@
 # Read lai map
 # (default n)
-LAI_MAP = _AUTO_ : DEFAULT = n
+LAI_MAP = n
 
 # Prescribed vegetation
@@ -143,8 +166,12 @@
 # 5 - user specific: user specific settings for these controls and layers will need
 # to be defined in the run.def by the user.
-ENERGY_CONTROL=1
+#ENERGY_CONTROL=1
 
 # Carbon related parameters
 #**************************************************************************
+# Activate Stomate component
+# (default y)
+STOMATE_OK_STOMATE = _AUTOBLOCKER_ 
+
 # Analytic spinup
 # (default n)
@@ -152,15 +179,11 @@
 SPINUP_PERIOD = 10
 
-# Activate Stomate component
-# (default y)
-STOMATE_OK_STOMATE = _AUTOBLOCKER_ 
-
 # As an alternative to DO_WOOD_HARVEST forest management can be accounted
-# for. All forest will be managed by the same strategy unless a map is read
-# FM = 1 is unmanaged, FM = 2 is a thin and fell strategy, FM = 3 is a
-# coppice strategy and FM = 4 is a short rotation coppice strategy.
-# (default 2)
-FOREST_MANAGED_FORCED=2  
-
+# for. Unless a map is read (OK_READ_FM_MAP=y) all forest will be
+# managed by the same management strategy (FOREST_MANAGED_FORCED=iFM).
+# iFM = 1 is unmanaged, iFM = 2 is a thin and fell strategy, iFM = 3 is a
+# coppice strategy and iFM = 4 is a short rotation coppice strategy.
+# (default 2) 
+#OK_READ_FM_MAP=y
 
 # Parameters related to nitrogen cycle
@@ -214,15 +237,4 @@
 NCIRC = 3
 
-# Use recruiment. Note that this is an overall flag that makes use
-# of the variable RECRUITMENT_PFT which specifies whether a specific 
-# PFT grows recruits in canopy gaps. 
-OK_RECRUITMENT=y
-
-
-# Parameters that should be removed once these issues are resolved
-#**************************************************************************
-# This patch should be accepted or rejected and the flag should then
-# be removed
-LNVGRASSPATCH=y
 
 # Parameters related to chemistry bvoc 
@@ -236,3 +248,2 @@
 # CO2 FOR BVOC - POSSELL :  CO2 inhibition effect for isoprene based on Possell approach?
 CO2_FOR_BVOC_POSSELL=n
-
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.4/GENERAL/PARAM/orchidee_pft.def_13pft.1ac
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.4/GENERAL/PARAM/orchidee_pft.def_13pft.1ac	(revision 6076)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.4/GENERAL/PARAM/orchidee_pft.def_13pft.1ac	(revision 6084)
@@ -140,12 +140,12 @@
 # ALPHA_SELF_THINNING(unitless)
 ALPHA_SELF_THINNING__01=-9999
-ALPHA_SELF_THINNING__02=700
-ALPHA_SELF_THINNING__03=700
-ALPHA_SELF_THINNING__04=4450
-ALPHA_SELF_THINNING__05=836
-ALPHA_SELF_THINNING__06=3700
+ALPHA_SELF_THINNING__02=2827
+ALPHA_SELF_THINNING__03=3700
+ALPHA_SELF_THINNING__04=1348
+ALPHA_SELF_THINNING__05=1220
+ALPHA_SELF_THINNING__06=2000
 ALPHA_SELF_THINNING__07=2827
-ALPHA_SELF_THINNING__08=1050
-ALPHA_SELF_THINNING__09=7630
+ALPHA_SELF_THINNING__08=800
+ALPHA_SELF_THINNING__09=800
 ALPHA_SELF_THINNING__10=-9999
 ALPHA_SELF_THINNING__11=-9999
@@ -204,12 +204,12 @@
 # BETA_SELF_THINNING(unitless)
 BETA_SELF_THINNING__01=-9999
-BETA_SELF_THINNING__02=-0.5
-BETA_SELF_THINNING__03=-0.5
-BETA_SELF_THINNING__04=-0.69
-BETA_SELF_THINNING__05=-0.48
+BETA_SELF_THINNING__02=-0.73
+BETA_SELF_THINNING__03=-0.67
+BETA_SELF_THINNING__04=-0.57
+BETA_SELF_THINNING__05=-0.69
 BETA_SELF_THINNING__06=-0.67
 BETA_SELF_THINNING__07=-0.73
-BETA_SELF_THINNING__08=-0.57
-BETA_SELF_THINNING__09=-0.79
+BETA_SELF_THINNING__08=-0.56
+BETA_SELF_THINNING__09=-0.59
 BETA_SELF_THINNING__10=-9999
 BETA_SELF_THINNING__11=-9999
@@ -268,16 +268,16 @@
 # COEFF_MAINT_INIT(???)
 COEFF_MAINT_INIT__01=-9999
-COEFF_MAINT_INIT__02=0.08
-COEFF_MAINT_INIT__03=0.14
-COEFF_MAINT_INIT__04=0.076
-COEFF_MAINT_INIT__05=0.063
-COEFF_MAINT_INIT__06=0.21
-COEFF_MAINT_INIT__07=0.14
-COEFF_MAINT_INIT__08=0.4
-COEFF_MAINT_INIT__09=0.19
-COEFF_MAINT_INIT__10=0.08
-COEFF_MAINT_INIT__11=0.1
-COEFF_MAINT_INIT__12=0.27
-COEFF_MAINT_INIT__13=0.6
+COEFF_MAINT_INIT__02=0.04
+COEFF_MAINT_INIT__03=0.04
+COEFF_MAINT_INIT__04=0.12
+COEFF_MAINT_INIT__05=0.04
+COEFF_MAINT_INIT__06=0.32
+COEFF_MAINT_INIT__07=0.04
+COEFF_MAINT_INIT__08=0.14
+COEFF_MAINT_INIT__09=0.12
+COEFF_MAINT_INIT__10=0.06
+COEFF_MAINT_INIT__11=0.05
+COEFF_MAINT_INIT__12=0.05
+COEFF_MAINT_INIT__13=0.08
 
 
@@ -300,6 +300,6 @@
 # DIA_INIT_MAX(m)
 DIA_INIT_MAX__01=-9999
-DIA_INIT_MAX__02=0.03
-DIA_INIT_MAX__03=0.03
+DIA_INIT_MAX__02=0.05
+DIA_INIT_MAX__03=0.05
 DIA_INIT_MAX__04=0.03
 DIA_INIT_MAX__05=0.03
@@ -441,24 +441,15 @@
 HARVEST_RATIO__08=-9999
 HARVEST_RATIO__09=-9999
-HARVEST_RATIO__10=-9999
-HARVEST_RATIO__11=-9999
+HARVEST_RATIO__10=0.5
+HARVEST_RATIO__11=0.5
 HARVEST_RATIO__12=0.5
 HARVEST_RATIO__13=0.5
 
 
-# HEIGHT_INIT_MIN(m)
-HEIGHT_INIT_MIN__01=-9999
-HEIGHT_INIT_MIN__02=-9999
-HEIGHT_INIT_MIN__03=-9999
-HEIGHT_INIT_MIN__04=-9999
-HEIGHT_INIT_MIN__05=-9999
-HEIGHT_INIT_MIN__06=-9999
-HEIGHT_INIT_MIN__07=-9999
-HEIGHT_INIT_MIN__08=-9999
-HEIGHT_INIT_MIN__09=-9999
-HEIGHT_INIT_MIN__10=0.3
-HEIGHT_INIT_MIN__11=0.3
-HEIGHT_INIT_MIN__12=0.2
-HEIGHT_INIT_MIN__13=0.2
+# HEIGHT_INIT(m)
+HEIGHT_INIT__10=0.3
+HEIGHT_INIT__11=0.3
+HEIGHT_INIT__12=0.2
+HEIGHT_INIT__13=0.2
 
 
@@ -517,48 +508,48 @@
 
 # K_BELOWGROUND(m3 kg-1 s-1 MPa-1)
-K_BELOWGROUND__02=5.6e-07
-K_BELOWGROUND__03=5.6e-07
-K_BELOWGROUND__04=1e-07
-K_BELOWGROUND__05=5.6e-07
-K_BELOWGROUND__06=5.6e-07
-K_BELOWGROUND__07=1e-07
-K_BELOWGROUND__08=1.4e-06
-K_BELOWGROUND__09=2.5e-07
-K_BELOWGROUND__10=3.36e-06
-K_BELOWGROUND__11=3.36e-06
-K_BELOWGROUND__12=3.36e-06
-K_BELOWGROUND__13=3.36e-06
+K_BELOWGROUND__02=6.6e-08
+K_BELOWGROUND__03=6.6e-08
+K_BELOWGROUND__04=8e-09
+K_BELOWGROUND__05=4e-08
+K_BELOWGROUND__06=2e-07
+K_BELOWGROUND__07=8e-09
+K_BELOWGROUND__08=3e-07
+K_BELOWGROUND__09=2e-08
+K_BELOWGROUND__10=4e-07
+K_BELOWGROUND__11=4e-07
+K_BELOWGROUND__12=4e-07
+K_BELOWGROUND__13=4e-07
 
 
 # K_LATOSA_MAX(unitless)
 K_LATOSA_MAX__01=-9999
-K_LATOSA_MAX__02=2800
-K_LATOSA_MAX__03=2800
-K_LATOSA_MAX__04=3200
-K_LATOSA_MAX__05=700
-K_LATOSA_MAX__06=4200
-K_LATOSA_MAX__07=4000
-K_LATOSA_MAX__08=4500
-K_LATOSA_MAX__09=4500
-K_LATOSA_MAX__10=2000
-K_LATOSA_MAX__11=3000
-K_LATOSA_MAX__12=6000
-K_LATOSA_MAX__13=6000
+K_LATOSA_MAX__02=9200
+K_LATOSA_MAX__03=7250
+K_LATOSA_MAX__04=5600
+K_LATOSA_MAX__05=4500
+K_LATOSA_MAX__06=8500
+K_LATOSA_MAX__07=9500
+K_LATOSA_MAX__08=7000
+K_LATOSA_MAX__09=11500
+K_LATOSA_MAX__10=7000
+K_LATOSA_MAX__11=5500
+K_LATOSA_MAX__12=9500
+K_LATOSA_MAX__13=11000
 
 
 # K_LATOSA_MIN(unitless)
 K_LATOSA_MIN__01=-9999
-K_LATOSA_MIN__02=2800
-K_LATOSA_MIN__03=2800
-K_LATOSA_MIN__04=3200
-K_LATOSA_MIN__05=700
-K_LATOSA_MIN__06=4200
-K_LATOSA_MIN__07=4000
-K_LATOSA_MIN__08=4500
-K_LATOSA_MIN__09=4500
-K_LATOSA_MIN__10=2000
-K_LATOSA_MIN__11=3000
-K_LATOSA_MIN__12=6000
-K_LATOSA_MIN__13=6000
+K_LATOSA_MIN__02=9200
+K_LATOSA_MIN__03=7250
+K_LATOSA_MIN__04=5600
+K_LATOSA_MIN__05=4500
+K_LATOSA_MIN__06=8500
+K_LATOSA_MIN__07=9500
+K_LATOSA_MIN__08=7000
+K_LATOSA_MIN__09=11500
+K_LATOSA_MIN__10=7000
+K_LATOSA_MIN__11=5500
+K_LATOSA_MIN__12=9500
+K_LATOSA_MIN__13=11000
 
 
@@ -597,5 +588,5 @@
 # K_SAP(m2 s-1MPa)
 K_SAP__01=-9999
-K_SAP__02=0.002
+K_SAP__02=0.009
 K_SAP__03=0.002
 K_SAP__04=0.0011
@@ -613,16 +604,16 @@
 # LABILE_RESERVE(unitless)
 LABILE_RESERVE__01=0
-LABILE_RESERVE__02=60.0
-LABILE_RESERVE__03=30.0
-LABILE_RESERVE__04=60.0
-LABILE_RESERVE__05=60.0
-LABILE_RESERVE__06=30.0
-LABILE_RESERVE__07=60.0
-LABILE_RESERVE__08=30.0
-LABILE_RESERVE__09=30.0
-LABILE_RESERVE__10=30.0
-LABILE_RESERVE__11=30.0
-LABILE_RESERVE__12=30.0
-LABILE_RESERVE__13=30.0
+LABILE_RESERVE__02=2.0
+LABILE_RESERVE__03=2.0
+LABILE_RESERVE__04=2.0
+LABILE_RESERVE__05=2.0
+LABILE_RESERVE__06=2.0
+LABILE_RESERVE__07=2.0
+LABILE_RESERVE__08=2.0
+LABILE_RESERVE__09=2.0
+LABILE_RESERVE__10=1.0
+LABILE_RESERVE__11=1.0
+LABILE_RESERVE__12=4.0
+LABILE_RESERVE__13=4.0
 
 
@@ -659,20 +650,4 @@
 
 
-# LEAFAGECRIT(days)
-LEAFAGECRIT__01=-9999
-LEAFAGECRIT__02=730
-LEAFAGECRIT__03=180
-LEAFAGECRIT__04=910
-LEAFAGECRIT__05=730
-LEAFAGECRIT__06=180
-LEAFAGECRIT__07=910
-LEAFAGECRIT__08=180
-LEAFAGECRIT__09=180
-LEAFAGECRIT__10=120
-LEAFAGECRIT__11=120
-LEAFAGECRIT__12=90
-LEAFAGECRIT__13=90
-
-
 # LEAFFALL(days)
 LEAFFALL__01=-9999
@@ -684,9 +659,25 @@
 LEAFFALL__07=-9999
 LEAFFALL__08=2.5
-LEAFFALL__09=5.0
+LEAFFALL__09=25
 LEAFFALL__10=5.0
 LEAFFALL__11=5.0
 LEAFFALL__12=-9999
 LEAFFALL__13=-9999
+
+
+# LEAF_AGE_CRIT_COEFF1(unitless)
+LEAF_AGE_CRIT_COEFF1__07=2
+
+
+# LEAF_AGE_CRIT_COEFF2(unitless)
+LEAF_AGE_CRIT_COEFF2__07=0.365
+
+
+# LEAF_AGE_CRIT_COEFF3(unitless)
+LEAF_AGE_CRIT_COEFF3__07=120
+
+
+# LEAF_AGE_CRIT_TREF(degrees C)
+LEAF_AGE_CRIT_TREF__07=5
 
 
@@ -755,6 +746,89 @@
 
 
-# NGD_CRIT(K)
-NGD_CRIT__09=17
+# LONGEVITY_LEAF(days)
+LONGEVITY_LEAF__01=-9999
+LONGEVITY_LEAF__02=730
+LONGEVITY_LEAF__03=180
+LONGEVITY_LEAF__04=910
+LONGEVITY_LEAF__05=730
+LONGEVITY_LEAF__06=180
+LONGEVITY_LEAF__07=2000
+LONGEVITY_LEAF__08=180
+LONGEVITY_LEAF__09=180
+LONGEVITY_LEAF__10=180
+LONGEVITY_LEAF__11=180
+LONGEVITY_LEAF__12=200
+LONGEVITY_LEAF__13=200
+
+
+# LONGEVITY_ROOT(days)
+LONGEVITY_ROOT__01=-9999
+LONGEVITY_ROOT__02=200
+LONGEVITY_ROOT__03=200
+LONGEVITY_ROOT__04=300
+LONGEVITY_ROOT__05=300
+LONGEVITY_ROOT__06=300
+LONGEVITY_ROOT__07=300
+LONGEVITY_ROOT__08=300
+LONGEVITY_ROOT__09=300
+LONGEVITY_ROOT__10=100
+LONGEVITY_ROOT__11=100
+LONGEVITY_ROOT__12=100
+LONGEVITY_ROOT__13=100
+
+
+# LONGEVITY_SAP(days)
+LONGEVITY_SAP__01=-9999
+LONGEVITY_SAP__02=7300
+LONGEVITY_SAP__03=3600
+LONGEVITY_SAP__04=3600
+LONGEVITY_SAP__05=3600
+LONGEVITY_SAP__06=3600
+LONGEVITY_SAP__07=3600
+LONGEVITY_SAP__08=3600
+LONGEVITY_SAP__09=3600
+LONGEVITY_SAP__10=180
+LONGEVITY_SAP__11=180
+LONGEVITY_SAP__12=480
+LONGEVITY_SAP__13=480
+
+
+# MAINT_RESP_SLOPE_B(unitless)
+MAINT_RESP_SLOPE_B__02=-0.01
+MAINT_RESP_SLOPE_B__03=-0.01
+MAINT_RESP_SLOPE_B__04=-0.04
+MAINT_RESP_SLOPE_B__05=-0.02
+MAINT_RESP_SLOPE_B__06=-0.02
+MAINT_RESP_SLOPE_B__07=-0.01
+MAINT_RESP_SLOPE_B__08=-0.03
+MAINT_RESP_SLOPE_B__09=-0.01
+MAINT_RESP_SLOPE_B__10=-0.01
+MAINT_RESP_SLOPE_B__11=-0.0
+MAINT_RESP_SLOPE_B__12=-0.0
+MAINT_RESP_SLOPE_B__13=-0.01
+
+
+# MAINT_RESP_SLOPE_C(unitless)
+MAINT_RESP_SLOPE_C__02=0.44
+MAINT_RESP_SLOPE_C__03=0.6
+MAINT_RESP_SLOPE_C__04=0.2
+MAINT_RESP_SLOPE_C__05=0.6
+MAINT_RESP_SLOPE_C__06=0.3
+MAINT_RESP_SLOPE_C__07=0.3
+MAINT_RESP_SLOPE_C__08=0.3
+MAINT_RESP_SLOPE_C__09=0.4
+MAINT_RESP_SLOPE_C__10=0.5
+MAINT_RESP_SLOPE_C__11=0.5
+MAINT_RESP_SLOPE_C__12=0.5
+MAINT_RESP_SLOPE_C__13=0.7
+
+
+# NCDGDD_TEMP(unitless)
+NCDGDD_TEMP__08=-10.0
+NCDGDD_TEMP__09=-10.0
+
+
+# NGD_CRIT(degrees C)
+NGD_CRIT__09=5
 
 
@@ -780,4 +854,9 @@
 
 
+# PERCENT_THROUGHFALL_PFT(percent)
+PERCENT_THROUGHFALL_PFT__02=35
+PERCENT_THROUGHFALL_PFT__03=35
+
+
 # PHENO_GDD_CRIT_C(K)
 PHENO_GDD_CRIT_C__12=400
@@ -811,30 +890,14 @@
 
 
-# PIPE_TUNE1(m)
-PIPE_TUNE1__01=-9999
-PIPE_TUNE1__02=200
-PIPE_TUNE1__03=200
-PIPE_TUNE1__04=83
-PIPE_TUNE1__05=113
-PIPE_TUNE1__06=91
-PIPE_TUNE1__07=55
-PIPE_TUNE1__08=77
-PIPE_TUNE1__09=83
-PIPE_TUNE1__10=-9999
-PIPE_TUNE1__11=-9999
-PIPE_TUNE1__12=-9999
-PIPE_TUNE1__13=-9999
-
-
 # PIPE_TUNE2(m)
 PIPE_TUNE2__01=-9999
-PIPE_TUNE2__02=40
-PIPE_TUNE2__03=40
-PIPE_TUNE2__04=32
+PIPE_TUNE2__02=55
+PIPE_TUNE2__03=55
+PIPE_TUNE2__04=45
 PIPE_TUNE2__05=14
-PIPE_TUNE2__06=35
-PIPE_TUNE2__07=25
-PIPE_TUNE2__08=25
-PIPE_TUNE2__09=22
+PIPE_TUNE2__06=50
+PIPE_TUNE2__07=30
+PIPE_TUNE2__08=30
+PIPE_TUNE2__09=30
 PIPE_TUNE2__10=-9999
 PIPE_TUNE2__11=-9999
@@ -859,20 +922,4 @@
 
 
-# PIPE_TUNE_EXP_COEFF(unitless)
-PIPE_TUNE_EXP_COEFF__01=-9999
-PIPE_TUNE_EXP_COEFF__02=1.6
-PIPE_TUNE_EXP_COEFF__03=1.6
-PIPE_TUNE_EXP_COEFF__04=1.33
-PIPE_TUNE_EXP_COEFF__05=0.85
-PIPE_TUNE_EXP_COEFF__06=1.16
-PIPE_TUNE_EXP_COEFF__07=1.3
-PIPE_TUNE_EXP_COEFF__08=1.21
-PIPE_TUNE_EXP_COEFF__09=1.4
-PIPE_TUNE_EXP_COEFF__10=-9999
-PIPE_TUNE_EXP_COEFF__11=-9999
-PIPE_TUNE_EXP_COEFF__12=-9999
-PIPE_TUNE_EXP_COEFF__13=-9999
-
-
 # PSI_50(MPa)
 PSI_50__01=-9999
@@ -897,11 +944,11 @@
 PSI_LEAF__04=-1.95
 PSI_LEAF__05=-4.48
-PSI_LEAF__06=-1.91
+PSI_LEAF__06=-2.2
 PSI_LEAF__07=-1.78
-PSI_LEAF__08=-0.94
-PSI_LEAF__09=-1.6
-PSI_LEAF__10=-2.2
+PSI_LEAF__08=-2.2
+PSI_LEAF__09=-3.0
+PSI_LEAF__10=-3.0
 PSI_LEAF__11=-2.2
-PSI_LEAF__12=-2.2
+PSI_LEAF__12=-3.0
 PSI_LEAF__13=-2.2
 
@@ -974,5 +1021,5 @@
 SENESCENCE_TEMP_C__06=12.5
 SENESCENCE_TEMP_C__08=12.5
-SENESCENCE_TEMP_C__09=6
+SENESCENCE_TEMP_C__09=12.0
 SENESCENCE_TEMP_C__10=5.0
 SENESCENCE_TEMP_C__11=5.0
@@ -1025,64 +1072,20 @@
 # SRL(m g-1)
 SRL__01=-9999.0
-SRL__02=10.0
-SRL__03=10.0
-SRL__04=9.0
-SRL__05=9.0
-SRL__06=14.0
+SRL__02=18.3
+SRL__03=18.3
+SRL__04=18.3
+SRL__05=18.3
+SRL__06=18.3
 SRL__07=18.3
 SRL__08=18.3
 SRL__09=18.3
-SRL__10=18.0
-SRL__11=18.0
-SRL__12=18.0
-SRL__13=18.0
-
-
-# TAU_LEAF(days)
-TAU_LEAF__01=-9999
-TAU_LEAF__02=645
-TAU_LEAF__03=231
-TAU_LEAF__04=1283
-TAU_LEAF__05=677
-TAU_LEAF__06=146
-TAU_LEAF__07=1660
-TAU_LEAF__08=146
-TAU_LEAF__09=180
-TAU_LEAF__10=200
-TAU_LEAF__11=135
-TAU_LEAF__12=1000
-TAU_LEAF__13=1000
-
-
-# TAU_ROOT(days)
-TAU_ROOT__01=-9999
-TAU_ROOT__02=440
-TAU_ROOT__03=440
-TAU_ROOT__04=440
-TAU_ROOT__05=440
-TAU_ROOT__06=440
-TAU_ROOT__07=440
-TAU_ROOT__08=440
-TAU_ROOT__09=540
-TAU_ROOT__10=440
-TAU_ROOT__11=440
-TAU_ROOT__12=360
-TAU_ROOT__13=360
-
-
-# TAU_SAP(days)
-TAU_SAP__01=-9999
-TAU_SAP__02=4800
-TAU_SAP__03=4800
-TAU_SAP__04=3600
-TAU_SAP__05=7200
-TAU_SAP__06=7200
-TAU_SAP__07=3600
-TAU_SAP__08=7200
-TAU_SAP__09=3600
-TAU_SAP__10=480
-TAU_SAP__11=480
-TAU_SAP__12=480
-TAU_SAP__13=480
+SRL__10=18.3
+SRL__11=18.3
+SRL__12=18.3
+SRL__13=18.3
+
+
+# TPHOTO_MIN(degrees C)
+TPHOTO_MIN__09=-20
 
 
@@ -1119,18 +1122,14 @@
 
 
-# VCMAX25(umol m-2s-1)
-VCMAX25__01=-9999
-VCMAX25__02=33
-VCMAX25__03=45
-VCMAX25__04=79
-VCMAX25__05=39
-VCMAX25__06=77
-VCMAX25__07=69
-VCMAX25__08=77
-VCMAX25__09=40
-VCMAX25__10=50
-VCMAX25__11=50
-VCMAX25__12=50
-VCMAX25__13=60
+# VMAX_UPTAKE_NH4(umol g DryWeight_root-1 h-1)
+VMAX_UPTAKE_NH4__02=12
+VMAX_UPTAKE_NH4__03=12
+VMAX_UPTAKE_NH4__04=12
+
+
+# VMAX_UPTAKE_NO3(umol g DryWeight_root-1 h-1)
+VMAX_UPTAKE_NO3__02=12
+VMAX_UPTAKE_NO3__03=12
+VMAX_UPTAKE_NO3__04=12
 
 
@@ -1140,20 +1139,7 @@
 #***************************************************************************
 
-# The fraction of vegetation is read from the restart file or a map# If it is not found in one of those sources we will use the values# provided here
-
-SECHIBA_VEG__01=0.0769230769231
-SECHIBA_VEG__02=0.0769230769231
-SECHIBA_VEG__03=0.0769230769231
-SECHIBA_VEG__04=0.0769230769231
-SECHIBA_VEG__05=0.0769230769231
-SECHIBA_VEG__06=0.0769230769231
-SECHIBA_VEG__07=0.0769230769231
-SECHIBA_VEG__08=0.0769230769231
-SECHIBA_VEG__09=0.0769230769231
-SECHIBA_VEG__10=0.0769230769231
-SECHIBA_VEG__11=0.0769230769231
-SECHIBA_VEG__12=0.0769230769231
-SECHIBA_VEG__13=0.0769230769231
-
+# The fraction of vegetation is read from the restart file or a map
+# If it is not found in one of those sources we will use the values
+# provided here
 
 SECHIBA_VEGMAX__01=0.0769230769231
@@ -1170,2 +1156,4 @@
 SECHIBA_VEGMAX__12=0.0769230769231
 SECHIBA_VEGMAX__13=0.0769230769231
+
+
